всички настройки
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Източник: globus-gssapi-error  ]

Пакет: libglobus-gssapi-error2 (6.1-1)

Връзки за libglobus-gssapi-error2

Screenshot

Ресурси за Debian:

Изтегляне на пакет-източник globus-gssapi-error.

Отговорник:

Външни препратки:

Подобни пакети:

Grid Community Toolkit - GSSAPI Error Library

The Grid Community Toolkit (GCT) is an open source software toolkit used for building grid systems and applications. It is a fork of the Globus Toolkit originally created by the Globus Alliance. It is supported by the Grid Community Forum (GridCF) that provides community-based support for core software packages in grid computing.

The libglobus-gssapi-error2 package contains: GSSAPI Error Library

Други пакети, свързани с libglobus-gssapi-error2

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на libglobus-gssapi-error2

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 6,8 кБ30,0 кБ [списък на файловете]
arm64 6,8 кБ26,0 кБ [списък на файловете]
armel 6,2 кБ25,0 кБ [списък на файловете]
armhf 6,1 кБ25,0 кБ [списък на файловете]
i386 6,8 кБ29,0 кБ [списък на файловете]
mips 6,5 кБ25,0 кБ [списък на файловете]
mips64el 6,7 кБ26,0 кБ [списък на файловете]
mipsel 6,5 кБ25,0 кБ [списък на файловете]
ppc64el 7,1 кБ82,0 кБ [списък на файловете]
s390x 6,6 кБ26,0 кБ [списък на файловете]